[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Create

Create - constructor for TBrush: perform inherited Create then initialise some local variables and SetStyle

## Declaration

Source position: graphics.pp line 685

`public constructor TBrush.Create; override;`

## Description

Inherits most of its properties from ancestor Classes

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.